RubyGems Navigation menu

bixby-auth 0.1.1

Bixby API Auth library for both clients and servers

Versions:

  1. 0.1.1 - November 21, 2014 (25 KB)
  2. 0.1.0 - November 20, 2014 (25 KB)

Development Dependencies (19):

  • activeresource >= 0
  • amatch >= 0
  • bixby-common ~> 0.4
  • bundler ~> 1.0
  • curb ~> 0.8.1
  • httpi >= 0
  • jeweler ~> 2.0.1
  • micron >= 0
  • oj >= 0
  • pry ~> 0.10
  • rails >= 0
  • rake ~> 10.3
  • rb-fchange >= 0
  • rb-fsevent >= 0
  • rb-inotify >= 0
  • rest-client ~> 1.6.0
  • rspec >= 0
  • yard ~> 0.7
  • test_guard >= 0

    Owners:

    Authors:

    • Chetan Sarva

    SHA 256 checksum:

    1fafa221be2a0e3df8d8cb2933e3c9f45429a032bfa9fbd0c765aeacee2bdcee

    Total downloads 3,656

    For this version 2,244

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: